body {
	width: 100%;
	max-width: 800px;
	min-width: 768px;
	font-size: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
}

@media(max-width:460px) {
	body {
		max-width: 460px;
		min-width: 320px;
		font-size: 80%;
	}
}

.cen {
	text-align: center;
}

h1 {
	text-align: center;
	background-color: #CCC;
	margin-top: 0;
	padding-bottom: 10px;
	color: #fafafa;
	letter-spacing: 0;
	text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135
}

h2 {
	background-color: #CCC;
	margin-top: 0;
	text-align: center;
}

h3 {
	background-color: #F3F3F3;
	text-align: center;
}

p {
	background-color: #F3F3F3;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
	display: inline-block;
	margin: 10px 1% 0 0;
	white-space: pre;
}